<!DOCTYPE html>
<html>
<head>
  
  <link rel="stylesheet"  href="styles.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flexboxgrid/6.3.1/flexboxgrid.min.css" type="text/css" >
  <link rel="icon" type="image/png" sizes="32x32" href="https://www.hostnfly.com/favicon-32x32.png">
  <title>HostnFly, n°1 de la conciergerie</title>

</head>
<body>
      <section class="service">
        <div class="container">
      
<div class="row between-lg center-lg">
    <div class="col-lg-4 col-md-4 col-xs-12">
     
      <img src="images/maison.png" height="72" width="72">
           <h2>Service clé en main</h2>
           <p class="text">On s'occupe de tout: prise de photo, création de l'annonce, sélection des voyageurs, ménage, remise des clés, etc.</p>
           <p style="color: #1e629f">De nombreuses heures de gestion gagnées</p>
         
        </div>
   
    <div class="col-lg-4 col-md-4 col-xs-12">
       
               <img src="images/euro.png" height="72" width="72">
            <h2>Service clé en main</h2>
            <p class="text">On s'occupe de tout de tout: prise de photo, création de l'annonce, sélection des voyageurs, ménage, remise des clés, etc.</p>
            <p style="color: #1e629f">De nombreuses heures de gestion gagnées</p>

    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">

          <img src="images/valises.png" height="72" width="72">
            <h2>Service clé en main</h2>
            <p class="text" >On s'occupe de tout de tout: prise de photo, création de l'annonce, sélection des voyageurs, ménage, remise des clés, etc.</p>
            <p style="color: #1e629f">De nombreuses heures de gestion gagnées</p>
         </div>
 
</div>  
        </div>   

      </section>
    </div>



      <section class="images">
         <div class="container2">
         	<div class="row center-lg center-md ">

         		   <div class="col-lg-12 end-lg  information">
         			
           <h1 class="container__title"> Notre Conciergerie s'occupe de tout</h1>
   
              <p class="subtitle">La gestion de votre location saisonnière clé en main :</p>
         </div>
     

   			<div class="col-center-lg">
        <img src="images/notebook.svg" style="width: 40%;">
             <p>Création et optimisation de votre annonce Airbnb</p>
        </div>
  
 
         <div class="col-center-lg reverse">
           <img src="images/key.svg" style="width: 40%;">
             <p>Remises des clés</p>
        </div>

   <div class="col-center-lg">
           <img src="images/towel.svg" style="width: 40%;">
             <p>Draps et linge de maison fournis</p>
        </div>

       <div class="col-center-lg reverse">
           <img src="images/luggage.svg" style="width: 40%;">
             <p>Sélection des voyageurs et assistance 7j/7</p>
        </div>
   <div class="col-center-lg">
           <img src="images/shine.svg" style="width: 40%;">
             <p>Ménage complet et maintenance</p>
        </div>

  

      </section>
    </div>

 
     <section class="numbers">

      <div class="container3">
      	<div class="row center-lg center-md center-xs">
      		<div class="col">
      			<h2 class="numbers_titles">HostnFly, 1er service de conciergerie Airbnb en France</h2>
</div>
</div>

    

     <div class="row">

      <div class="col-lg-4 col-md- col-xs-12 number__box">
       <p class="number__stat purple">2000</p>
       <p class="numbers__text">Appartements en gestion</p>

      </div>

     <div class="col-lg-4 col-md- col-xs-12 number__box">
       <p class="number__stat blue">70 000</p>
       <p class="numbers__text">Voyageurs accueillis</p>

      </div>


<div class="col-lg-4 col-md- col-xs-12 number__box">
       <p class="number__stat green">10 M€</p>
       <p class="numbers__text">De revenus gagnés par nos clients</p>

      </div>

     </section>

 
     <section class="opinions">
    <div class="container5">
      <div class="row">
      	<div class="col-lg-6 col-md-6 col-xs-12">
      		<h2 class="opinions__title">
      		Ils nous ont confié la gestion de leur location:</h2>
      		<a href="#" class="opinions__links">Voir tous les avis utilisateurs
      		</a>
      	</div>
  

<div class="col-lg-6 col-md-6 col-xs-12 opinions__box">
      
      	<div class="view__star"> 
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      	</div>
           	
       <p class="view__text">“C’est juste parfait ! En fait, c’est simple : Hostnfly s’occupe de tout ! Le photographe vient (réelle flexibilité), l’annonce est faite. On remet les clés à 2 pas de chez soi et même pas de grand ménage à faire ou de draps à préparer : hostnfly s’occupe vraiment DE TOUT. C’est juste parfait ! Merci pour ce service :)“

</p>

   <div class="view__profil">
      <div class="row">
      	<div class="col-lg-3 col-md-3 col-xs-3">
      		<img src="images/francois.jpeg" alt="ppfrancois" class="view__img" />
      	</div>

        <div class="col-lg-9 col-md-9 col-xs-9">
                  <p class="view__name">François</p>
                  <p class="view__description">Habite dans un T2 dans le 10ème arrondissement de Paris</p>
                </div>
              </div>
            </div>
          </div>
        </div> 
        <div class="row">
		      <div class="col-lg-6 col-md-6 col-xs-12 opinions__box">
			      <div class="view__star">
				      <img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">
      		<img src="images/star.png" class="mark__star">

		        </div>
		        <p class="view__text">“Plus qu’une conciergerie, une solution clé en main pour partir en vacances l’esprit léger et les poches pleines ! Hostnfly
			      	dispose d’une équipe en or, et très réactive. Tout s’est déroulé parfaitement et nous avons retrouvés notre apparement plus
			      	propre que nous l’avions laissé. La garantie de revenus est un plus énorme que personne d’autre ne propose sur le marché.
			      	Je recommande sans hésiter !!!“</p>
		        <div class="view__profil">
		          <div class="row">
		            <div class="col-lg-3 col-md-3 col-xs-3">
		             <img src="images/philippine.jpeg" alt="ppphilippine" class="view__img" />
		            </div>
		            <div class="col-lg-9 col-md-9 col-xs-9">
		              <p class="view__name">Philippine P.</p>
		              <p class="view__description">Habite dans un T2 dans le 9ème arrondissement de Paris</p>
		            </div>
		          </div>
		        </div>
		      </div>
        </div>
				<div class="row hidden">
					<div class="col-lg-offset-6 col-md-6 col-xs-12 opinions__box">
						<div class="view__star">
							<img src="images/star.png" class="mark__star">
      						<img src="images/star.png" class="mark__star">
      						<img src="images/star.png" class="mark__star">
      						<img src="images/star.png" class="mark__star">

						        </div>
						        <p class="view__text">“Service sérieux et professionnel. Equipe à l’écoute de ses clients. Un bon moyen de générer un revenu avec un minimum d
								      effort“</p>
						        <div class="view__profil">
						          <div class="row">
						            <div class="col-lg-3 col-md-3 col-xs-3">
						             <img src="images/pierre.jpeg" alt="pppo" class="view__img" />
						            </div>
						            <div class="col-lg-9 col-md-9 col-xs-9">
						              <p class="view__name">Pierre-Olivier C.</p>
						              <p class="view__description">Habite dans un studio dans le 18ème arrondissement de Paris</p>
						            </div>
						          </div>
						        </div>
						      </div>
				        </div>
      </div>
    </section>
    
    <section class="question">
      <h2 class="question__tilte">Confier son logement n’est pas anodin, c’est normal d’avoir des questions :</h2>
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
                <p class="question__text">Quels sont vos tarifs ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
                <img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
              </div>
          </div>
	      	<div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
		            <p class="question__text">Quelle est la législation AirBNB en France ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
		      	    <img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
            </div>
		      </div>
        </div>
		    <div class="row">
		    	<div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
			    	    <p class="question__text">Comment calculez-vous mon revenu ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
			    	    <img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
            </div>
		      </div>
			  	<div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
				        <p class="question__text">Sélectionnez-vous les voyageurs ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
				  	    <img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
            </div>
				  </div>
		    </div>
		    <div class="row">
		    	<div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
			    	    <p class="question__text">Comment se passe la gestion des clés ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
			        	<img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
            </div>
	         </div>
			    <div class="col-lg-6 col-md-6 col-xs-12 question__box">
            <div class="row">
              <div class="col-lg-10 col-md-10 col-xs-10">
	               <p class="question__text">Est-ce que je suis couvert(e) par des assurances ?</p>
              </div>
              <div class="col-lg-2 col-md-2 col-xs-2">
				        <img src="images/arrow.png" alt="arrow" class="question__img" />
              </div>
            </div>
				  </div>
		     </div>
      </div>
      <div class="question__details">
        <p class="question__details_text">D'autres questions ? Plus de réponses <span><a href="#" class="question__link">ici</a></span></p>
      	<p class="question__details__text">Vous pouvez aussi nous contacter directement par mail à <span><a href="#" class="question__link">client@hostnfly.com</a></span></p>
	      <p class="question__details__text">ou nous appeler au <span><a href="#" class="question__link">01 86 76 12 82</a></span></p>
       </div>
    </section>

    <section class="partnership">
      <div class="container">
        <div class="row center-lg between-md between-xs">
          <div class="col-lg-4 col-md-4 col-xs-4">
            <img src="images/bfm-logo.png" alt="BFM" class="partnership__img" />
          </div>
		      <div class="col-lg-4 col-md-4 col-xs-4">
		      	<img src="images/echos-logo.png" alt="BFM" class="partnership__img" />
		      </div>
			    <div class="col-lg-4 col-md-4 col-xs-4">
				    <img src="images/latribune-logo.png" alt="BFM" class="partnership__img" />
			     </div>
        </div>
      </div>
    </section>

    <section class="footer">
      <div class="container">
        <div class="row right-lg right-md between-xs">
          <div class="col-lg-3 col-md-3 col-xs-3">
            <img src="images/facebook-logo-button.png" alt="facebook" class="footer__img" />
          </div>
		      <div class="col-lg-3 col-md-3 col-xs-3">
			      <img src="images/instagram-logo.png" alt="facebook" class="footer__img" />
		      </div>
	        <div class="col-lg-3 col-md-3 col-xs-3">
		      	<img src="images/pinterest-logo.png" alt="facebook" class="footer__img" />
	        </div>
          <div class="col-lg-3 col-md-3 col-xs-3">
			      <img src="images/twitter-logo-button.png" alt="facebook" class="footer__img" />
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6 col-md-6 col-xs-12">
            <img src="images/hostnfly-white-logo.png" alt="logo" class="footer__img__logo" />
            <p class="footer__text">HostnFly est bien plus qu’une simple conciergerie Airbnb. HostnFly offre une gestion clé en main de vos locations saisonnières
			          en s’occupant de toute la logistique liée à la location Airbnb (ménage, accueil des voyageurs, maintenance…) et en maximisant
		          	vos revenus. Nous sommes la conciergerie Airbnb numéro 1 à Paris, Lyon et Marseille et avons permis à plus de 2000 personnes
		          	de devenir hôte Airbnb et de partir plus loin, plus longtemps, plus souvent.</p>
          </div>
          <div class="col-lg-2 col-md-2 col-xs-12">
            <p class="footer__subtitle">Tout savoir sur Hostnfly</p>
            <a href="#" class="footer__text">Qui sommes-nous ?<br />Nous rejoindre<br />Confidentialité<br />Mentions légales<br />Conditions d’utilisation</a>
          </div>
		      <div class="col-lg-2 col-md-2 col-xs-12">
		      	<p class="footer__subtitle">Besoin de plus d’infos ?</p>
		      	<a href="#" class="footer__text">Foire aux questions<br />Mieux connaître notre service<br />Blog<br />Presse</a>
		      </div>
        	<div class="col-lg-2 col-md-2 col-xs-12">
		      	<p class="footer__subtitle">On reste en contact ?</p>
			      <a href="#" class="footer__text"><span class="yellow">client@hostnfly.com<br />01 86 76 12 82</span><br />Ou passez nous voir :<br />24 rue de Clichy, 75009 Paris</a>
        	</div>
        </div>
      </div>
    </section>

    <script src="src/index.js"></script>
  </body>
</html>
